Subject: RE: X11R6.1 Client libraries...
From: [email-masked] (Sergey Okhapkin)

11 Dec 1996 02:09:22 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "'David Ross'"
	 <[email-masked]>
Encoding: 15 TEXT
Original-Sender: [email-masked]

David Ross wrote:

>Specifically, when I "make World" right now, it gets to a point where it
>compiles "imake.exe", and then it tries to run it, but it's "imake.exe"
>not just "imake" and so it can't run it.  This indicates to me that
>I'm missing something, since the author of the patch indicated that a
>"make World" should be all that's needed.  Thanks for any help on this!

It's due to .exe suffix generation in b17 :-( Try "make -i World". In a few days I'll post new X11R6.1 patch.

Sergey Okhapkin
Moscow, Russia

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".